Please remove guile-1.6 from the archive

Bug #1154491 reported by Dimitri John Ledkov on 2013-03-13
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
guile-1.6 (Ubuntu)
Low
Unassigned
guile-db (Ubuntu)
Low
Unassigned
guile-pg (Ubuntu)
Low
Unassigned

Bug Description

Obsoleted by guile-1.8 and 2.0.
Only two leaf rdeps remaining, which do not seem to have any upstream any more / not ported to newer guile.

Changed in guile-1.6 (Ubuntu):
status: New → Confirmed
Changed in guile-db (Ubuntu):
status: New → Confirmed
Changed in guile-pg (Ubuntu):
status: New → Confirmed
Changed in guile-1.6 (Ubuntu):
importance: Undecided → Low
Changed in guile-db (Ubuntu):
importance: Undecided → Low
Changed in guile-pg (Ubuntu):
importance: Undecided → Low

On 13 March 2013 17:07, Dmitrijs Ledkovs <email address hidden> wrote:
> Public bug reported:
>
> Obsoleted by guile-1.8 and 2.0.
> Only two leaf rdeps remaining, which do not seem to have any upstream any more / not ported to newer guile.

Why not make this request in Debian?

> ** Affects: guile-pg (Ubuntu)
> Importance: Low
> Status: Confirmed

Guile-pg has a release as recent as 2013-03-10 and certainly does work
with newer guile.

<http://www.nongnu.org/guile-pg/>

Regards

Dimitri John Ledkov (xnox) wrote :

On 13 March 2013 09:59, Daniel Hartwig <email address hidden> wrote:
> On 13 March 2013 17:07, Dmitrijs Ledkovs <email address hidden> wrote:
>> Public bug reported:
>>
>> Obsoleted by guile-1.8 and 2.0.
>> Only two leaf rdeps remaining, which do not seem to have any upstream any more / not ported to newer guile.
>
> Why not make this request in Debian?
>

Yeah, I was going to. Debian is frozen at the moment, so I am not
expecting this to be resolved quickly, unless there are uploads into
experimental.

>> ** Affects: guile-pg (Ubuntu)
>> Importance: Low
>> Status: Confirmed
>
> Guile-pg has a release as recent as 2013-03-10 and certainly does work
> with newer guile.
>

Nice, I somehow failed to find that. Let me upload that.

Cheers,

Dmitrijs.

Steve Langasek (vorlon) wrote :

Marking 'wontfix' for guile-pg based on discussion in the bug log about a newer version being available. Considering this blocked pending resolution of guile-pg.

Changed in guile-pg (Ubuntu):
status: Confirmed → Won't Fix
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package guile-pg - 0.45-0ubuntu1

---------------
guile-pg (0.45-0ubuntu1) raring; urgency=low

  * New upstream release
  * Transition to guile 2.0 (LP: #1154491)
 -- Dmitrijs Ledkovs <email address hidden> Wed, 13 Mar 2013 19:03:19 +0000

Changed in guile-pg (Ubuntu):
status: Won't Fix → Fix Released
Colin Watson (cjwatson) wrote :
Changed in guile-1.6 (Ubuntu):
status: Confirmed → Fix Released
Changed in guile-db (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers